name: Kamihaya CMS JSON Field
type: module
description: 'Manages the json field.'
core_version_requirement: ^9 || ^10
package: Kamihaya

# project: 'kamihaya'

dependencies:
  - drupal:field
  - json_field:json_field
  - token:token

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
